Giriş Yap / Kayıt Ol

WM Aracı'na üyelikler tekrar açıldı! Kayıt olmak için TIKLAYIN!


Cevap Yaz Favorilerime Ekle
Seçenekler Stil
Geri Git   Forum > > WordPress

374x90

Bu Alana Reklam Ver

Sitemde PHP Sürüm Hatası Var Nasıl Düzeltirim

  #1  
Okunmamış 03 Mayıs 2021, 14:34
Avatar Seçilmemiş
tercihimukrayna.com
 
Üyelik Tarihi: 09 Ocak 2019
Yaş / Cinsiyet: 21 / Erkek
Meslek: Öğrenci
Konum: Çanakkale
Ad, Soyad: Me... Gö...
Mesajlar: 86
Beğeniler: 16 / 54
Ticaret: 0, 0%
tahtakarinca.com sitemde resimde gözüktüğü gibi bir hata var php sürümünü güncellemem gerekti ondan sonra bu şekil oldu eskisine döndürmem rağmen hala sitemin en üstünde bu tarz bi hata var nasıl düzeltebilirim

tercihimukrayna.com

374x90

Bu Alana Reklam Ver

  #2  
Okunmamış 03 Mayıs 2021, 14:43
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 20 Temmuz 2015
Yaş / Cinsiyet: 42 / Erkek
Konum: Ankara
Ad, Soyad: On... Tu...
Mesajlar: 1.044
Beğeniler: 137 / 101
Ticaret: 32, 100%
cpanel'e giriş yaptıktan sonra yazılım kısmnda multi php yöneticisi butonuna tıkla,
php sürümü listesini aç ve son versiyonu seçip uygula butonuna tıkla.

bu işlemden önce sitenin yedeğini almayı unutma
MelihGokkaya bunu beğendi.
  #3  
Okunmamış 03 Mayıs 2021, 14:56
Avatar Seçilmemiş
tercihimukrayna.com
 
Üyelik Tarihi: 09 Ocak 2019
Yaş / Cinsiyet: 21 / Erkek
Meslek: Öğrenci
Konum: Çanakkale
Ad, Soyad: Me... Gö...
Mesajlar: 86
Beğeniler: 16 / 54
Ticaret: 0, 0%
Hattushil yazılım bölümünde multi php yöneticisi diye birşey göremedim Select PHP version dan mı bahsediyorsunu pek bilgim yok kusura bakmayın
tercihimukrayna.com
  #4  
Okunmamış 03 Mayıs 2021, 15:47
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 20 Temmuz 2015
Yaş / Cinsiyet: 42 / Erkek
Konum: Ankara
Ad, Soyad: On... Tu...
Mesajlar: 1.044
Beğeniler: 137 / 101
Ticaret: 32, 100%
oda olabilir,
benim cpanelde multi php yöneticisi diye görünüyor.
MelihGokkaya bunu beğendi.
  #5  
Okunmamış 03 Mayıs 2021, 15:51
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 25 Temmuz 2020
Yaş / Cinsiyet: 32 / Erkek
Meslek: Özel
Ad, Soyad: Fa... Ar...
Mesajlar: 49
Beğeniler: 16 / 17
Ticaret: 0, 0%
Alıntı:
MelihGokkaya Adlı Üyeden Alıntı
Hattushil yazılım bölümünde multi php yöneticisi diye birşey göremedim Select PHP version dan mı bahsediyorsunu pek bilgim yok kusura bakmayın
evet ondan bahsediyor bazı panellerde multi php selector var ..
php sürümünüzü kendiniz yükseltin veya düşürün o şekilde deneyin.. sizin bu sorununu yapılandırma hatası falan değil.. tamamen php sürümüyle alakalı.. sanırım
7.3 işinizi görecektir..
MelihGokkaya bunu beğendi.
  #6  
Okunmamış 03 Mayıs 2021, 15:53
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 25 Temmuz 2020
Yaş / Cinsiyet: 32 / Erkek
Meslek: Özel
Ad, Soyad: Fa... Ar...
Mesajlar: 49
Beğeniler: 16 / 17
Ticaret: 0, 0%
yalnız ekleme yapayım.. siteniz hata vermiyor tema ile ilgili bir uyumsuzluk hatanız var .. eski düşük php versiyon gerektiren bir ekleme yapmışsınız.. oda farketmez yine php ayarınızdan düşürüp çıkarın hata gidene kadar kontrolünü sağlayın.. tavsiyem 7.1 altna inerek deneme yapmayın
MelihGokkaya bunu beğendi.
  #7  
Okunmamış 03 Mayıs 2021, 16:06
Avatar Seçilmemiş
tercihimukrayna.com
 
Üyelik Tarihi: 09 Ocak 2019
Yaş / Cinsiyet: 21 / Erkek
Meslek: Öğrenci
Konum: Çanakkale
Ad, Soyad: Me... Gö...
Mesajlar: 86
Beğeniler: 16 / 54
Ticaret: 0, 0%
yardım eden arkadaşlara teşekkür ederim Charismax evet php sürümünü düşürdüm yükselttim buyüzden oldu bu olay dediğiniz gibi yaptım ama işe yaramadım ek çözüm yolları var mı yada ben mi yapamadım daha detaylı bilgi verebilecek var mı konu hakkında?
tercihimukrayna.com
  #8  
Okunmamış 03 Mayıs 2021, 16:06
Okan_IŞIK Adlı Üyenin Avatarı
Vip Tema Web Tasarım A.Ş.
 
Üyelik Tarihi: 29 Haziran 2011
Yaş / Cinsiyet: 34 / Erkek
Konum: Tekirdağ
Ad, Soyad: Öz... Iş...
Mesajlar: 1.357
Beğeniler: 656 / 502
Ticaret: 21, 100%
hatayı fixlemek daha evla fonksiyon dosyasında 7.2 de uyumsuz olan kodu guncelleyin
MelihGokkaya bunu beğendi.
Vip Tema Web Tasarım A.Ş.
  #9  
Okunmamış 03 Mayıs 2021, 16:07
Avatar Seçilmemiş
tercihimukrayna.com
 
Üyelik Tarihi: 09 Ocak 2019
Yaş / Cinsiyet: 21 / Erkek
Meslek: Öğrenci
Konum: Çanakkale
Ad, Soyad: Me... Gö...
Mesajlar: 86
Beğeniler: 16 / 54
Ticaret: 0, 0%
Alıntı:
Okan_IŞIK Adlı Üyeden Alıntı
hatayı fixlemek daha evla fonksiyon dosyasında 7.2 de uyumsuz olan kodu guncelleyin
hangi kodda hata olduğunu ve nasıl düzelteceğimi nasıl anlayabilir ve uygulayabilirim sanırım yazanlar dosya dizinleri ve o dosyalarda hata var ama baktığımda nasıl dğzelteceğimi bilmediğim için dahada beter etmek istemedim
tercihimukrayna.com
  #10  
Okunmamış 03 Mayıs 2021, 17:23
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 25 Temmuz 2020
Yaş / Cinsiyet: 32 / Erkek
Meslek: Özel
Ad, Soyad: Fa... Ar...
Mesajlar: 49
Beğeniler: 16 / 17
Ticaret: 0, 0%
Alıntı:
MelihGokkaya Adlı Üyeden Alıntı
yardım eden arkadaşlara teşekkür ederim Charismax evet php sürümünü düşürdüm yükselttim buyüzden oldu bu olay dediğiniz gibi yaptım ama işe yaramadım ek çözüm yolları var mı yada ben mi yapamadım daha detaylı bilgi verebilecek var mı konu hakkında?
hocam en son yaptınız hangi işlemde bu hatayı verdiyse o yaptığınız işleme ağırlık verin... yani şimdi burda ne desem boş olacak.. evet hata php sürüm hatası.. bu sizin sprictinizle alakalı değil.. ya eklenti ye tema eski sürüm birşey yüklenmiş o yüzden bu görsel hatayı alıyorsunuz.. en son ve bir önceki eklemelerinizi kontrol edin.. iyi günler
MelihGokkaya bunu beğendi.
Cevap Yaz Favorilerime Ekle

1113x90

Bu Alana Reklam Ver



Konuyu toplam 1 kişi okuyor. (0 üye ve 1 Ziyaretçi)
 
Seçenekler
Stil
Normal Normal

Geri Git   Forum > WordPress


Yetkileriniz
Konu açma yetkiniz: Yok
Cevap Yazma Yetkiniz Yok
Eklenti yükleme yetkiniz: Yok
Mesajınızı değiştirme yetkiniz: Yok

BB code: Açık
İfadeler: Açık
[IMG] Kodları: Açık
HTML kodu: Kapalı





Tüm Zamanlar GMT +3 Olarak Ayarlanmış. Şu anki Zaman: 13:22.